BudBux-Backend - Task #549

Spring Boot and ReactJS integration and testing.
02/21/2019 11:05 AM - Sudeep Shakya

Status: Resolved Start date: 02/21/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 46.40 hours
Description

History

#1 - 02/21/2019 11:07 AM - Sudeep Shakya
- Status changed from New to Open

- Target version set to Ver1.0

#2 - 03/01/2019 11:09 AM - Sudeep Shakya
- % Done changed from 0 to 60

#3 - 03/05/2019 10:46 AM - Sudeep Shakya
- % Done changed from 60 to 70

#4 - 03/06/2019 11:17 AM - Sudeep Shakya

- Subject changed from Spring Boot and ReactJS integration. to Spring Boot and ReactJS integration and testing.

- % Done changed from 70 to 90

#5 - 03/07/2019 10:44 AM - Sudeep Shakya
- % Done changed from 90 to 100

#6 - 03/22/2019 09:44 AM - Sudeep Shakya

- Status changed from Open to In Progress

#7 - 03/22/2019 09:44 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
